[
    {
        "headers": [
            "ID",
            "Profile Name",
            "Trunks",
            "Carriers",
            "Routing Option",
            "PDD Timer",
            "Max Rates",
            "Max Carriers",
            "Action"
        ],
        "routing_profile": [
            {
                "id": "15168",
                "profile_name": "sfgvirtualmentor.com",
                "carriers": "43",
                "routing_option": "Least Cost Routing",
                "pdd_timer": "15",
                "max_rates": "$0.050000",
                "max_carriers": ""
            },
            {
                "id": "15132",
                "profile_name": "ninjadialer",
                "carriers": "45",
                "routing_option": "Least Cost Routing",
                "pdd_timer": "15",
                "max_rates": "$0.050000",
                "max_carriers": ""
            }
        ]
    },
    [
  
      {
        "ID": "profile_name",
        "label": "Profile Name",
        "type": "input",
        "formControl": "profile_name",
        "placeholder": "Enter Profile Name"
      },

      {
        "ID": "trunks",
        "label": "Trunks",
        "type": "input",
        "formControl": "trunks",
        "placeholder": "Enter Trunks"
      },
      {
        "ID": "carriers",
        "label": "Carriers",
        "type": "input",
        "formControl": "carriers",
        "placeholder": "Enter Carriers"
      },


      {
        "ID": "routing_option",
        "label": "Routing Option",
        "type": "input",
        "formControl": "routing_option",
        "placeholder": "Enter Routing Option"
      }

    ]
  ]